namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 厂区(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_ZoneController : BaseController<IGhra_ZoneServices, Ghra_Zone, Ghra_ZoneDto, InsertGhra_ZoneInput, EditGhra_ZoneInput>
{
    public Ghra_ZoneController(IGhra_ZoneServices service) : base(service)
    {
    }
}